View Single Post
  #4  
Old 12th June 2006, 14:57
mikeeblau mikeeblau is offline
Junior Member
 
Join Date: Jun 2006
Posts: 3
Thanks: 0
Thanked 0 Times in 0 Posts
Default

Okay. Fine, but what's about the libmysqlclient12-dev I have to install?

A search shows me several versions for the libmysqlclient-dev from 10,12 to 14. Which one is the best for mysql-server-4.1 and mysql-client-4.1?

mikeeblau
Reply With Quote